{
    "dc_identifier": "nl.gm0899.2c.2013.3081894-4",
    "dc_title": "Commissie Ruimte en Techniek 2013-01-08 - Ter advisering concept-raadsvoorstel/-besluit Vaststellen bestemmingsplan \"Loogstraat 23\" Gemeenteblad 2012, nr. 92",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2013-01-08. Onderdeel: Ter advisering concept-raadsvoorstel/-besluit Vaststellen bestemmingsplan \"Loogstraat 23\" Gemeenteblad 2012, nr. 92.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/578183b3-3eef-4921-ad24-09979a1f1b02",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2013-01-08",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "167",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0899.2c.2013.3081894-4",
    "dc_externalIdentifier": "3081912",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-01-08",
    "foi_meetingNumber": "3081894",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.1",
            "dc_title": "Agendapunt 8 Raadsvoorstel Bestemmingsplan Loogstraat 23.MP3",
            "foi_fileName": "Agendapunt%208%20Raadsvoorstel%20Bestemmingsplan%20Loogstraat%2023.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=71c15a78-591a-44cf-89e7-638f61f102a5"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.2",
            "dc_title": "Raadsvoorstel 92 (bijlage 1) Vaststellen bestemmingsplan Loogstraat 23.doc",
            "foi_fileName": "Raadsvoorstel%2092%20%28bijlage%201%29%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=cb7cafb6-e4e8-4f52-98c1-ecc5545edd16"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.3",
            "dc_title": "Raadsvoorstel 92 (bijlage 2) Vaststellen bestemmingsplan Loogstraat 23.pdf",
            "foi_fileName": "Raadsvoorstel%2092%20%28bijlage%202%29%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=05ee9d5d-f784-4d9e-a89d-990a55b23794"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.4",
            "dc_title": "Raadsvoorstel 92 (bijlage Bodemrapport nr 355344 bij bijlage 1) Vaststellen bestemmingsplan Loogstraat 23.pdf",
            "foi_fileName": "Raadsvoorstel%2092%20%28bijlage%20Bodemrapport%20nr%20355344%20bij%20bijlage%201%29%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=4ec4d65a-9561-4044-ad9d-9185df120203"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.5",
            "dc_title": "Raadsvoorstel 92 (bijlage Onderzoek gevelbelasting nr 355345 bij bijlage 1) Vaststellen bestemmingsplan Loogstraat 23.pdf",
            "foi_fileName": "Raadsvoorstel%2092%20%28bijlage%20Onderzoek%20gevelbelasting%20nr%20355345%20bij%20bijlage%201%29%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=cd9df699-1dc3-4993-9082-52e1dea34caa"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.6",
            "dc_title": "Raadsvoorstel 92 (bijlage Positieve reactie Waterschap nr 355346 bij bijlage 1) Vaststellen bestemmingsplan Loogstraat 23.pdf",
            "foi_fileName": "Raadsvoorstel%2092%20%28bijlage%20Positieve%20reactie%20Waterschap%20nr%20355346%20bij%20bijlage%201%29%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=eda2ba63-61cc-4a84-92b0-4384d8793803"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.7",
            "dc_title": "Raadsvoorstel 92 (bijlage Regels nr 355342 bij bijlage 1) Vaststellen bestemmingsplan Loogstraat 23.pdf",
            "foi_fileName": "Raadsvoorstel%2092%20%28bijlage%20Regels%20nr%20355342%20bij%20bijlage%201%29%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=93512388-9a3d-4603-8a68-1d36831fc369"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.8",
            "dc_title": "Raadsvoorstel 92 (bijlage Verbeelding nr 355347 bij bijlage 1) Vaststellen bestemmingsplan Loogstraat 23.pdf",
            "foi_fileName": "Raadsvoorstel%2092%20%28bijlage%20Verbeelding%20nr%20355347%20bij%20bijlage%201%29%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=66d28f31-d55a-4202-83ce-cb4f3fc5fc6a"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.9",
            "dc_title": "Raadsvoorstel 92 (bijlageToelichting nr 355343 bij bijlage 1) Vaststellen bestemmingsplan Loogstraat 23.pdf",
            "foi_fileName": "Raadsvoorstel%2092%20%28bijlageToelichting%20nr%20355343%20bij%20bijlage%201%29%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=0976c99a-1785-445f-9f21-b81f4b3d6fb0"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2013.3081894-4.doc.10",
            "dc_title": "Raadsvoorstel 92 Vaststellen bestemmingsplan Loogstraat 23.doc",
            "foi_fileName": "Raadsvoorstel%2092%20Vaststellen%20bestemmingsplan%20Loogstraat%2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=be56e52b-663d-46ec-b4ea-7c2fc5543e40"
        }
    ]
}